body {
    font-family: iransans;
}

a {
    color: #018abe;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #014762;
    text-decoration: none;
}

.btn-rec-lg {
    border-radius: 22.5px;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rec {
    border-radius: 0;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rec-sm {
    border-radius: 15px;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-success {
    color: #fff;
    background-color: #009942;
    border-color: #009942;
}

.btn-success:hover {
    color: #fff;
    background-color: #007031;
    border-color: #007031;
}

.btn-primary {
    color: #fff;
    background-color: #018abe;
    border-color: #018abe;
}

.btn-primary:hover {
    color: #fff;
    background-color: #014762;
    border-color: #014762;
}

.bg-light {
    background-color: #fff !important;
}

.navbar {
    border-bottom: 1px solid #dedede;
}

.navbar-light .navbar-nav .nav-link {
    font-weight: 300;
    font-size: 13px;
    color: rgba(125, 125, 125, 1);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(75, 75, 75, 1);
}
/**/
section.signup {
    background-color: #f1f1f1;
    /*max-height: 91.52vh;*/
    padding-bottom: 91px;
}

section.signup .con-title {
    padding: 50px 0;
}

section.signup .con-title h3 {
    font-weight: 300;
    text-align: center;
    color: #555;
}

section.signup .con-body {
    text-align: center;
    color: #555;
}

section.signup .con-body div {
    padding: 40px 15px;
}

section.signup .con-body h6 {
    padding: 10px 0 30px;
    font-weight: 300;
}

section.signup .con-body .col-right {
    border-left: 1px solid #555;
}

@media (max-width: 576px) {
    section.signup .con-body .col-right {
        border-left: none;
        border-bottom: 1px solid #555;
        padding: 0 15px 60px 15px;
    }
    section.signup .con-body .col-left {
        padding: 60px 15px 40px 15px;
    }
    .con-title {
        padding: 30px 0 90px 0;
    }
}

section.signup-form {
    background-color: #f1f1f1;
    padding-bottom: 75px;
}

section.signup-form .con-title {
    padding: 50.5px 0;
}

section.signup-form .con-title h4 {
    font-weight: 500;
    line-height: 1.6;
    text-align: center;
    color: #555;
}

section.signup-form .con-body .email h4,
section.signup-form .con-body .email h6 {
    line-height: 1.7;
    color: #555;
}

section.signup-form .con-body label {
    font-weight: 300;
}

section.signup-form .con-body button {
    display: block;
    margin-top: 30px;
}

section.signin {
    background-color: #f1f1f1;
    padding-bottom: 75px;
    padding-top: 50px;
}

section.user .container .con-title {
    padding: 37.5px 0 37.5px 0;
}

section.signin .con-title {
    padding: 27.5px 0;
}

section.signin .con-title h4 {
    font-weight: 500;
    text-align: center;
    color: #555;
}

section.signin .con-body {
    color: #555;
}

section.signin .con-body label {
    font-weight: 400;
}

section.signin .con-body .btn-rec {
    display: block;
    margin: 10px 0 20px 0;
}

.max-vol h6 {
    font-size: 12px;
    font-weight: 300;
    color: red;
}

.has-danger .-label,
.has-danger .custom-control,
.has-danger .form-check-label,
.has-danger .form-control-feedback,
.has-danger .form-control-label {
    color: #d9534f;
    font-weight: 300;
    margin-top: 5px;
}

.has-danger .form-control-danger {
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' f…%3E%3Ccircle cy='3' r='.5'/%3E%3Ccircle cx='3' cy='3' r='.5'/%3E%3C/svg%3E);
}

.has-danger .form-control {
    border: 3px solid #d9534f;
}

.form-control-danger,
.form-control-success,
.form-control-warning {
    background-repeat: no-repeat;
    background-position: center right .5625rem;
    -webkit-background-size: 1.125rem 1.125rem;
    background-size: 1.125rem 1.125rem;
}

.has-danger .col-form-label,
.has-danger .custom-control,
.has-danger .form-check-label,
.has-danger .form-control-feedback,
.has-danger .form-control-label {
    color: #d9534f;
}

label.form-check-label span {
    position: relative;
    left: -20px;
    top: -2px;
}

span.error-msg {
    display: block;
    background: #fff;
    padding: 5px 10px;
    border-radius: 0;
    border: 3px solid #c52622;
    color: #c52622;
    font-weight: 500;
    margin-top: 15px;
    text-align: center;
}

.con-body .email i {
    font-size: 100px;
    padding-bottom: 35px;
}

.con-body .email {
    text-align: center;
}

.con-body .email h6 {
    font-weight: 300;
    padding: 15px 0;
}

.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0;
    vertical-align: 0;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    color: #495057;
    border: 3px solid #08b0f0;
    outline: 0;
}


/*label {
    display: inline-block;
    margin-bottom: .5rem;
    margin-right: 25px;
}

.has-danger .col-form-label, .has-danger .custom-control, .has-danger .form-check-label, .has-danger .form-control-feedback, .has-danger .form-control-label {
    color: #d9534f;
    font-weight: 300;
    margin-top: 5px;
    margin-right: 25px;
}*/

.con {
    padding: 25px;
    background: #fff;
}

@media (min-width:1200) {
    section.signin .container {
        max-width: calc(1140px - 600px);
    }
}

@media (min-width: 992px) {
    section.signin .container {
        max-width: calc(960px - 800px);
    }
}

@media (min-width: 768px) {
    section.signin .container {
        max-width: calc(720px - 200px);
    }
}

@media (max-width: 576px) {
    section.signin .container {
        max-width: calc(540px - 200px);
    }
}

.con-body .input-group {
    display: block;
}

.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group {
    margin-right: -1px;
    margin-left: auto;
    margin-top: 0;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.input-group-btn:last-child>.dropdown-toggle,
.input-group-btn:first-child>.btn:not(:first-child),
.input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.dropdown-menu {
    border-radius: 0;
}

.bootstrap-select.show>.dropdown-menu>.dropdown-menu {
    display: block;
}

.bootstrap-select>.dropdown-menu>.dropdown-menu li.hidden {
    display: none;
}

.bootstrap-select>.dropdown-menu>.dropdown-menu li a {
    display: block;
    width: 100%;
    padding: 3px 1.5rem;
    clear: both;
    font-weight: 400;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    text-align: right;
}

.bootstrap-select.btn-group .dropdown-menu li:hover,
.bootstrap-select.btn-group .dropdown-menu li:focus {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.btn-rec .fa,
.error-msg .fa {
    vertical-align: middle;
    padding-left: 5px;
}

.input-group .form-control {
    margin-bottom: 10px;
    width: 100%;
}

section.signin .con-body .sub-label {
    font-size: 15px;
    padding: 0;
    font-weight: 300;
    color: #868686;
    padding-bottom: 10px;
}

textarea.form-control {
    min-height: 100px;
}

.navbar-toggler {
    border-radius: 0;
}

.badge-success {
    color: #fff;
    background-color: #00cd59;
}

.tooltip {
    font-family: iransans;
    font-weight: 300;
    font-size: 15px;
    padding: 2px 5px;
}

.dash-profile-item {
    background: #000;
    height: 100px;
}

.fa {
    vertical-align: middle;
}

.sub-heading {
    display: block;
    line-height: 1.75rem;
    font-size: 13px;
    padding-top: 2px;
    color: #777;
    font-weight: 300;
}

.sub-heading .tag {
    background: #e9ecef;
    padding: 0 5px;
    color: #495057;
}

.sub-heading .tag:hover {
    color: #fff;
    text-decoration: none;
    background-color: #727b84;
    border-color: #6c757d;
    transition: all .15s ease-in-out;
}

section.profile {
    background-color: #f1f1f1;
    padding-bottom: 75px;
    padding-top: 50px;
}

.navbar-toggler {
    padding: 0 0.4rem;
}

.divider {
    height: 0;
    margin: .75rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

.project-title {
    display: inline;
    font-weight: 400;
    line-height: 1.75rem;
}

.modal-content {
    border-radius: 0;
    border: 0;
}

.project-discript {
    font-weight: 300;
    line-height: 1.5rem;
}

#biddingBtn {
    width: 100%;
}

.profile .sub-heading {
    font-size: 15px;
}

.sub-heading a {
    color: #777;
}

.not-inline {
    display: block;
}

.fl-wrap {}

.fl-discript {
    display: block;
    font-weight: 300;
    font-size: 15px;
    margin: 5px 0 3px 0;
}

.fl-wrap .btn-rec .fa {
    padding: 0;
}

.fl-wrap .btn-rec {
    padding: 1px 10px;
}

.fl-name {
    padding-right: 5px;
    color: #212529;
}

.bidding-price {
    background: #D77000;
    padding: 0 5px;
    color: #fff;
    font-weight: 500;
}

.price-badge {
    background: #D77000;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 30px;
    vertical-align: middle;
}

.time-badge {
    background: #08b0f0;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 30px;
    vertical-align: middle;
}

.profile .dropdown {
    display: inline;
}

.btn-secondary {
    color: #555;
    background-color: #fff;
    border-color: #868e96;
}

.btn-small {
    padding: 5px 10px;
}

.fl-p h5.name {}

.fl-p h6.s-discript {
    font-weight: 400;
}

.fl-p .discript {
    font-weight: 300;
}

#inviteBtn {
    width: 100%;
}

#followBtn {
    width: 100%;
}

.card {
    border-radius: 0;
}

p.card-text {
    font-weight: 300;
}

h4.card-title {
    font-weight: 500;
    font-size: 1.25rem;
}

h4.card-title a {}


/*----------------------footer design------------------------------------*/


/*footer .footer-logo{
  display: block;
  padding-top: 1vh;
}*/

.main-foot .socialmedia-foot .fa-linkedin,
.main-foot .socialmedia-foot .fa-instagram,
.main-foot .socialmedia-foot .fa-twitter,
.main-foot .socialmedia-foot .fa-paper-plane {
    color: white;
    padding: 2.5vh 0 1.5vh 0;
    padding-right: 1.5vh;
    display: inline-block;
    font-size: 25px;
}

.main-foot .socialmedia-foot .right {
    color: white;
    font-weight: 200;
    font-size: 12px;
    display: block;
    /*float:right;*/
    /*padding-right: 1vw;*/
    padding-top: 1vh;
}

footer {
    height: 15vh;
    background-color: #222;
    text-align: center;
}


/*alerts and quotes*/

.alert {
    font-weight: 300;
    font-size: 13px;
    color: #c52622;
    padding-top: 0;
    margin: 0;
}

.input-group-btn .btn-secondary {
    border: 1px solid rgba(0, 0, 0, .15);
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

#sectionImg {
    background: url('../img/slider1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
}

#sectionImg .title {
    color: #fff;
    font-size: 3.5rem;
    font-weight: 500;
    text-align: center;
    padding: 70px 0;
}

#about .title {
    padding-bottom: 10px;
    font-size: 2rem;
    font-weight: 500;
}

#about .text {
    font-size: 20px;
    font-weight: 300;
}

.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    content: '';
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    min-height: 50px;
    margin-bottom: 50px;
}

.timeline>li:after,
.timeline>li:before {
    display: table;
    content: ' ';
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    position: relative;
    float: right;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    position: absolute;
    z-index: 100;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    text-align: center;
    color: white;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    background-color: #3399ff;
}

.timeline>li .timeline-image h4 {
    font-size: 10px;
    line-height: 14px;
    margin-top: 12px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>ul,
.timeline .timeline-body>p {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .timeline:before {
        left: 50%;
    }
    .timeline>li {
        min-height: 100px;
        margin-bottom: 100px;
    }
    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }
    .timeline>li .timeline-image h4 {
        font-size: 13px;
        line-height: 18px;
        margin-top: 16px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media (min-width: 992px) {
    .timeline>li {
        min-height: 150px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        font-size: 18px;
        line-height: 26px;
        margin-top: 30px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media (min-width: 1200px) {
    .timeline>li {
        min-height: 170px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }
    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    width: 225px;
    height: 225px;
    border: 7px solid white;
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    font-size: 20px;
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #222222;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
    background-color: #018abe;
}

.alert-set {
    margin: 5px 0 0 0;
}

.con-body .quote {
    color: #5cb85c;
    font-weight: 400;
}

.point {
    color: #E8990F;
}

/* privacy&policy */
.pripol .container .pri-head{
  text-align: center;
  font-size: 60px;
  font-weight: 300;
  padding: 25px 0 0 0;
}

.rule-row-head{
  padding: 0;
  margin: 0;
}

.rule-row-content{
  padding: 10px 0;
}

.pripol .container .set{
padding:29px 0 55px 0;

}

/*getting image  ------> freelancer-infos */
.file-wrapper {
cursor: pointer;
display: inline-block;
overflow: hidden;
position: relative;
}
.file-wrapper:hover .btn {
background-color: #33adff !important;
}

.file-wrapper input {
cursor: pointer;
font-size: 100px;
height: 100%;
filter: alpha(opacity=1);
-moz-opacity: 0.01;
opacity: 0.01;
position: absolute;
right: 0;
top: 0;
z-index: 9;
}
/*.left, .right {*/
  /*display: table-cell;*/
  /*display: block;*/
  /*vertical-align: middle;*/
/*}*/

/*.left {
  width: 6em;
  min-width: 6em;
  padding-right: 1em;
}
.left img {
  width: 100%;
}*/
.pad-img{
  padding-right: 10px;
}

.thumbnail {
    position: relative;
}

.caption {
    position: absolute;
    top: 40%;
    left: 13%;
    width: 100%;
}
input.tag{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
